@charset "UTF-8";
html {
  font-size: 100%;
  line-height: 1.5em; }

html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

body {
  width: 100%;
  min-width: 1000px;
  height: 100%;
  font-family: "微軟正黑體", "Microsoft JhengHei", "Helvetica Nueue", Helvetica, Arial, sans-serif;
  background: white url(../images/bg_pattern.png);
  min-width: 900px \9; }

.wrapper {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto; }
  .wrapper.limit {
    min-width: 1000px; }

h1 {
  font-size: 2em;
  line-height: 1.125em; }

h2 {
  font-size: 1.5em;
  line-height: 1.25em; }

h3 {
  font-size: 1.125em;
  line-height: 1.66667em; }

h4 {
  font-size: 1em;
  line-height: 1.5em; }

h5 {
  font-size: 0.9375em;
  line-height: 1.6em; }

h6 {
  font-size: 0.8125em;
  line-height: 1.61538em; }

p {
  font-size: 0.8125em;
  line-height: 1.84615em; }

#scrollUp {
  bottom: 20px;
  right: 20px;
  width: 38px;
  height: 38px;
  background: url(../images/top.png) no-repeat; }

/* normalize-scss 3.0.2+normalize.3.0.2 | MIT/GPLv2 License | bit.ly/normalize-scss */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove default margin.
 */
body {
  margin: 0; }

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  *display: inline;
  *zoom: 1;
  vertical-align: baseline;
  /* 2 */ }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 */
[hidden] {
  display: none; }

/**
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */
template {
  display: none; }

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Set 1 unit of vertical rhythm on the top and bottom margin.
 */
blockquote {
  margin: 1.5em 20px; }

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  /* Set the font-size and line-height while keeping a proper vertical rhythm. */
  font-size: 2em;
  line-height: 1.5em;
  /* Set 1 unit of vertical rhythm on the top and bottom margins. */
  margin-top: 0.75em;
  margin-bottom: 0.75em; }

h2 {
  font-size: 1.5em;
  line-height: 2em;
  margin-top: 1em;
  margin-bottom: 1em; }

h3 {
  font-size: 1.12em;
  line-height: 1.33929em;
  margin-top: 1.33929em;
  margin-bottom: 1.33929em; }

h4 {
  font-size: 1em;
  line-height: 1.5em;
  margin-top: 1.5em;
  margin-bottom: 1.5em; }

h5 {
  font-size: 0.83em;
  line-height: 1.80723em;
  margin-top: 1.80723em;
  margin-bottom: 1.80723em; }

h6 {
  font-size: 0.67em;
  line-height: 2.23881em;
  margin-top: 2.23881em;
  margin-bottom: 2.23881em; }

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Set 1 unit of vertical rhythm on the top and bottom margin.
 */
p,
pre {
  margin: 1.5em 0; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* Lists
   ========================================================================== */
/**
 * Address margins set differently in IE 6/7.
 */
dl,
menu,
ol,
ul {
  margin: 1.5em 0; }

dd {
  margin: 0 0 0 20px; }

/**
 * Address paddings set differently in IE 6/7.
 */
menu,
ol,
ul {
  padding: 0 0 0 20px; }

/**
 * Correct list images handled incorrectly in IE 7.
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none; }

/* Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9/10.
 */
img {
  border: 0;
  /* Improve image quality when scaled in IE 7. */
  -ms-interpolation-mode: bicubic; }

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1.5em 20px; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto; }

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * Correct margin displayed oddly in IE 6/7.
 */
form {
  margin: 0; }

/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 * 4. Address `font-family` inconsistency between `textarea` and other form in IE 7
 * 5. Improve appearance and consistency with IE 6/7.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */
  *font-family: sans-serif;
  /* 4 */
  *vertical-align: middle;
  /* 5 */ }

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal; }

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  /* 2 */
  /**
   * Remove inner padding and search cancel button in Safari and Chrome on OS X.
   * Safari (but not Chrome) clips the cancel button when the search input has
   * padding (and `textfield` appearance).
   */ }
  input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  margin: 0 2px;
  /* Apply borders and padding that keep the vertical rhythm. */
  border-color: #c0c0c0;
  border-top-width: 0.0625em;
  border-top-style: solid;
  padding-top: 0.4625em;
  border-bottom-width: 0.0625em;
  border-bottom-style: solid;
  padding-bottom: 0.9125em;
  border-left-width: 0.0625em;
  border-left-style: solid;
  padding-left: 0.875em;
  border-right-width: 0.0625em;
  border-right-style: solid;
  padding-right: 0.875em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto; }

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold; }

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

a {
  color: green;
  text-decoration: none; }

li {
  list-style: none; }

.hide {
  display: none; }

.clear-fix:after {
  content: "";
  display: table;
  clear: both; }

.fl {
  float: left; }

.fr {
  float: right; }

.por {
  position: relative; }

.poa {
  position: absolute; }

.tl {
  text-align: left; }

.tc {
  text-align: center; }

.tr {
  text-align: right; }

.main-header {
  height: 59px;
  line-height: 59px;
  padding-left: 35px;
  background: white url(../images/header_in_bg.png) no-repeat;
  color: white !important;
  text-shadow: 0 2px 2px gray;
  border-radius: 5px; }

.photo-like {
  border-radius: 0 !important;
  border: 6px solid white;
  margin: 8px;
  box-shadow: 0 0 6px gray; }

.photo-note {
  display: block;
  text-align: center;
  margin-top: -15px;
  font-size: 15px;
  color: #881414; }

.fbox {
  outline: none; }
  .fbox.gallery img {
    transition: all 0.3s;
    width: 285px;
    display: inline-block;
    border-radius: 0 !important;
    border: 1px solid #E6E6E6;
    margin: 15px;
    box-shadow: 0 0 6px gray;
    float: left;
    padding: 10px;
    background-color: white; }
    .fbox.gallery img.left-line:hover {
      transform: rotate(6deg) scale(1.2, 1.2); }
    .fbox.gallery img.center-line:hover {
      transform: scale(1.2, 1.2); }
    .fbox.gallery img.right-line:hover {
      transform: rotate(-6deg) scale(1.2, 1.2); }
  .fbox.collection {
    float: left;
    border: 1px solid #E6E6E6;
    margin: 5px;
    box-shadow: 0 0 6px gray;
    transition: all 0.3s;
    text-align: center;
    display: inline-block;
    padding: 5px;
    background-color: white;
    color: #4367D4; }
    .fbox.collection img {
      width: 215px;
      border-radius: 0 !important; }
    .fbox.collection.coll img {
      width: 335px; }
    .fbox.collection.left-line:hover {
      transform: rotate(6deg) scale(1.2, 1.2); }
    .fbox.collection.center-line:hover {
      transform: scale(1.2, 1.2); }
    .fbox.collection.right-line:hover {
      transform: rotate(-6deg) scale(1.2, 1.2); }

body.loading {
  overflow: hidden; }

.loading {
  transition: all 0.8s; }

.cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  background: white;
  opacity: 1; }

.load-fin {
  opacity: 0;
  visibility: hidden; }

@keyframes flip {
  0% {
    transform: rotateY(0deg);
    opacity: 1; }
  13% {
    opacity: 0.4; }
  25% {
    transform: rotateY(180deg);
    opacity: 1; }
  50% {
    transform: rotateY(180deg);
    opacity: 1; }
  63% {
    opacity: 0.4; }
  75% {
    transform: rotateY(0deg);
    opacity: 1; }
  100% {
    transform: rotateY(0deg);
    opacity: 1; } }
.cover-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90px;
  height: 74px;
  margin-top: -45px;
  margin-left: -37px;
  z-index: 1001;
  animation: flip 3s 0s linear infinite reverse; }
  .cover-logo.load-fin {
    display: none; }

.cover-text {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90px;
  height: 74px;
  margin-top: 40px;
  margin-left: -37px;
  z-index: 1001;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #175718; }
  .cover-text.load-fin {
    display: none; }

header a {
  display: inline-block; }
header .logo-area {
  background: white url(../images/header_bg.png); }
header .menu {
  background: white url(../images/menu_bg.png) repeat-x;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  position: relative;
  z-index: 99; }
  header .menu ul {
    width: 100%;
    display: block;
    height: 55px;
    margin: 0;
    padding: 0 0.5%; }
  header .menu li {
    width: 15%;
    width: 16.6% \9;
    display: inline-block;
    float: left;
    position: relative; }
    header .menu li ul {
      background-color: #FFF;
      width: 98%;
      min-width: 110px;
      height: 0;
      border-radius: 6px;
      box-shadow: 0 0 6px #4C4C4C;
      margin: 0 1%;
      text-align: center;
      padding: 10px 5px;
      display: block;
      border-right: 1px solid gray \9;
      border-left: 1px solid gray \9;
      border-bottom: 1px solid gray \9;
      visibility: hidden;
      opacity: 0;
      transition: all 0.3s;
      position: absolute;
      z-index: 100; }
      header .menu li ul:before {
        content: "";
        width: 0;
        border-style: solid;
        border-width: 0 10px 8px 10px;
        border-color: transparent transparent white transparent;
        position: absolute;
        top: -8px;
        left: 50%;
        margin-left: -10px; }
      header .menu li ul a {
        display: block;
        color: #0A6124; }
        header .menu li ul a:hover {
          color: #039EFF; }
      header .menu li ul i {
        color: #dcdcdc;
        font-size: 30px;
        position: absolute;
        right: 10px;
        bottom: 5px; }
    header .menu li:hover > ul, header .menu li.hover > ul {
      visibility: visible;
      height: 120px;
      opacity: 1; }
    header .menu li li {
      width: 100%; }
    header .menu li.icon {
      width: 5%;
      display: none \9; }
      header .menu li.icon.right ul {
        background-color: #1D571B;
        right: 0; }
        header .menu li.icon.right ul:before {
          display: none; }
      header .menu li.icon li {
        padding: 5px 0 0 0; }
        header .menu li.icon li.sep {
          padding: 5px 0;
          border-bottom: 1px solid white; }
      header .menu li.icon a {
        color: white; }
        header .menu li.icon a:hover {
          color: #FFEC41; }
    header .menu li img {
      vertical-align: middle;
      margin-top: -4px; }
    header .menu li a.main {
      transition: all 0.6s;
      width: 100%;
      text-align: center;
      color: white;
      text-shadow: 0px 3px 3px #444444;
      line-height: 53px;
      vertical-align: middle;
      border: 1px solid transparent; }
    header .menu li:hover a.main, header .menu li.hover a.main {
      background: url(../images/menu_pick_bg.png) repeat-x;
      border-radius: 4px;
      text-shadow: 0px 0px 0px white;
      position: relative; }
      header .menu li:hover a.main.color-a, header .menu li.hover a.main.color-a {
        color: #153C98; }
      header .menu li:hover a.main.color-b, header .menu li.hover a.main.color-b {
        color: #21BB0E; }
      header .menu li:hover a.main.color-c, header .menu li.hover a.main.color-c {
        color: #CD1414; }
      header .menu li:hover a.main.color-d, header .menu li.hover a.main.color-d {
        color: #FF920A; }
      header .menu li:hover a.main.color-e, header .menu li.hover a.main.color-e {
        color: #9933DD; }
      header .menu li:hover a.main.color-f, header .menu li.hover a.main.color-f {
        color: #717171; }
  header .menu .dpad {
    display: block; }
  header .menu .mobile {
    display: none; }
    header .menu .mobile li {
      width: 76%;
      float: none;
      text-align: center; }
      header .menu .mobile li.icon {
        width: 12%; }
header .right-area {
  vertical-align: bottom;
  display: inline-block;
  float: right;
  margin: 45px 8px 0 0; }
header .home, header .contact, header .website {
  display: inline-block; }
  header .home a, header .contact a, header .website a {
    font-size: 15px;
    color: #2885BE;
    padding: 0px 10px;
    border: 2px solid #2885BE;
    border-radius: 6px;
    background-color: white; }
    header .home a:hover, header .contact a:hover, header .website a:hover {
      background-color: #2885BE;
      color: white; }

.sticky-wrapper .dpad .icon {
  visibility: hidden; }

.sticky-wrapper.is-sticky .dpad .icon {
  visibility: hidden; }

.m-sidemenu {
  background-color: #2D7B2D; }
  .m-sidemenu ul {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0; }
    .m-sidemenu ul li {
      padding: 10px;
      border-bottom: 1px solid #a2a2a2; }
      .m-sidemenu ul li i {
        color: white;
        width: 30px;
        text-align: center;
        font-size: 24px; }
      .m-sidemenu ul li a {
        color: white;
        display: inline-block; }
      .m-sidemenu ul li li {
        padding: 5px 0 0 45px;
        border-bottom: 0px solid white; }
        .m-sidemenu ul li li a {
          transition: all 0.3s;
          position: relative;
          font-size: 15px;
          color: #FFF8B8;
          display: block; }
          .m-sidemenu ul li li a:hover {
            margin-left: 5px;
            color: #FCEE37; }
            .m-sidemenu ul li li a:hover:before {
              content: "";
              width: 0;
              height: 0;
              border-style: solid;
              border-width: 5px 0 5px 7px;
              border-color: transparent transparent transparent #ffffff;
              position: absolute;
              top: 6px;
              left: -11px; }

footer {
  border-top: 1px solid #7B7B7B;
  min-height: 125px;
  background: white url(../images/footer_bg.png) repeat-x; }
  footer section {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 15.5%;
    height: 175px;
    margin-top: 10px;
    margin-left: 0.5%;
    border-radius: 6px;
    padding: 5px;
    border: 1px solid transparent;
    overflow: hidden; }
    footer section:hover {
      border: 1px solid #C1C1C1; }
    footer section a {
      transition: all 0.3s;
      position: relative;
      color: white; }
      footer section a:hover {
        margin-left: 5px;
        color: #FCEE37; }
        footer section a:hover:before {
          content: "";
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 4px 0 4px 6px;
          border-color: transparent transparent transparent #ffffff;
          position: absolute;
          top: 5px;
          left: -9px; }
    footer section i {
      transition: all 0.3s;
      color: white;
      font-size: 25px;
      position: absolute;
      right: 8px;
      bottom: -35px;
      opacity: 0; }
    footer section:hover i {
      font-size: 25px;
      bottom: 5px;
      opacity: 0.8; }
    footer section span {
      display: block;
      color: #FFFBC6;
      padding-left: 18px; }
    footer section ul {
      margin: 0.5em 0;
      color: white;
      font-size: 13px;
      padding-left: 20px; }
  footer .deco {
    height: 60px;
    position: relative; }
    footer .deco img {
      position: absolute;
      bottom: 0;
      z-index: 999;
      right: 30px;
      width: 350px;
      height: auto; }
  footer .copyright {
    font-size: 12px;
    letter-spacing: 1px;
    color: white;
    text-align: center;
    padding: 8px; }

.core-area {
  background: white url(../images/school.jpg) no-repeat;
  vertical-align: top;
  position: relative;
  overflow: hidden; }
  .core-area .upper {
    background-image: url(../images/index-upper.png);
    height: 180px;
    text-align: right; }
    .core-area .upper.sp {
      background-image: url(../images/index-upper-sp.png); }
  .core-area .menu {
    margin: 0;
    padding: 145px 5px 0 0;
    display: inline-block; }
    .core-area .menu li {
      width: 135px;
      display: inline-block;
      float: left;
      position: relative; }
      .core-area .menu li:hover > ul, .core-area .menu li.hover > ul {
        visibility: visible;
        height: 100px;
        opacity: 1; }
      .core-area .menu li a {
        display: block;
        text-align: center;
        padding: 3px 6px;
        border: 1px solid lightgray;
        margin-left: 4px;
        background-color: white;
        border-radius: 5px; }
        .core-area .menu li a.color-a {
          color: #153C98; }
        .core-area .menu li a.color-b {
          color: #21BB0E; }
        .core-area .menu li a.color-c {
          color: #CD1414; }
        .core-area .menu li a.color-d {
          color: #FF920A; }
        .core-area .menu li a.color-e {
          color: #9933DD; }
        .core-area .menu li a.color-f {
          color: #717171; }
        .core-area .menu li a:hover {
          color: white; }
          .core-area .menu li a:hover.color-a {
            background-color: #153C98; }
          .core-area .menu li a:hover.color-b {
            background-color: #21BB0E; }
          .core-area .menu li a:hover.color-c {
            background-color: #CD1414; }
          .core-area .menu li a:hover.color-d {
            background-color: #FF920A; }
          .core-area .menu li a:hover.color-e {
            background-color: #9933DD; }
          .core-area .menu li a:hover.color-f {
            background-color: #717171; }
    .core-area .menu ul {
      background-color: #FFF;
      height: 0;
      border-radius: 6px;
      border: 1px solid lightgray;
      margin: 0 2px;
      text-align: center;
      padding: 0;
      display: block;
      border-right: 1px solid gray \9;
      border-left: 1px solid gray \9;
      border-bottom: 1px solid gray \9;
      visibility: hidden;
      opacity: 0;
      transition: all 0.3s;
      position: absolute;
      z-index: 100; }
      .core-area .menu ul li {
        float: none; }
      .core-area .menu ul a {
        border: 0;
        display: block;
        color: #0A6124;
        font-size: 15px;
        padding: 3px 0 0 0; }
        .core-area .menu ul a:hover {
          color: #039EFF; }
  .core-area .event-1 {
    position: absolute;
    top: 176px;
    left: 165px;
    z-index: 10;
    animation-delay: 1s; }
  .core-area .event-2 {
    position: absolute;
    top: 318px;
    left: 74px;
    z-index: 20;
    animation-delay: 2s; }
  .core-area .event-3 {
    position: absolute;
    top: 463px;
    left: 139px;
    z-index: 30;
    animation-delay: 3s; }
  .core-area .event-4 {
    position: absolute;
    top: 504px;
    left: 306px;
    z-index: 40;
    animation-delay: 4s; }
  .core-area .btn-sp {
    transition: all 0.2s;
    position: absolute;
    top: 550px;
    left: 630px;
    z-index: 50; }
    .core-area .btn-sp:hover {
      left: 640px; }

main.inpage {
  background: white url(../images/header_bg.png);
  min-height: 550px;
  position: relative;
  padding-bottom: 10px;
  z-index: 1;
  max-width: 1000px;
  margin: 0 auto;
  box-shadow: 0 0 8px #808080; }
  main.inpage .deco {
    height: 120px; }
    main.inpage .deco.history {
      background: white url(../images/deco-history.jpg) repeat center; }
    main.inpage .deco.people {
      background: white url(../images/deco-people.jpg) repeat center; }
    main.inpage .deco.gallery {
      background: white url(../images/deco-gallery.jpg) repeat center; }
    main.inpage .deco.collection {
      background: white url(../images/deco-collection.jpg) repeat center; }
    main.inpage .deco.celebration {
      background: white url(../images/deco-celebration.jpg) repeat center; }
    main.inpage .deco.sitemap {
      background: white url(../images/deco-sitemap.jpg) repeat center; }
    main.inpage .deco .wrapper {
      font-size: 30px;
      line-height: 120px;
      font-weight: bold;
      color: #FFF;
      text-shadow: 0px 0px 5px #616161;
      padding: 0 30px; }
      main.inpage .deco .wrapper img {
        width: 32px;
        vertical-align: middle;
        margin-right: 5px; }
  main.inpage #in-menu-btn {
    display: none; }
  main.inpage .left {
    background-color: white;
    width: 220px;
    border: 1px solid #D2D2D2;
    border-radius: 10px;
    margin: 0 10px;
    float: left;
    padding: 10px 5px 10px 5px; }
    main.inpage .left img {
      width: 100%; }
    main.inpage .left h3 {
      margin: 0.8em 0.8em 0.8em 0.3em; }
    main.inpage .left ul {
      margin: 0.5em 0;
      padding: 0 0 15px 10px;
      border-bottom: 1px dashed #808080; }
      main.inpage .left ul:last-child {
        border-bottom: 0px dashed #808080; }
    main.inpage .left a {
      transition: all 0.3s;
      position: relative;
      font-size: 16px;
      color: green;
      display: inline-block; }
      main.inpage .left a:hover {
        margin-left: 4px;
        font-size: 17px;
        font-weight: bold;
        color: brown; }
        main.inpage .left a:hover:before {
          content: "";
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 5px 0 5px 7px;
          border-color: transparent transparent transparent green;
          position: absolute;
          top: 6px;
          left: -11px; }
    main.inpage .left li.current a {
      font-size: 18px;
      font-weight: bold;
      color: brown; }
  main.inpage .right {
    background: white url(../images/waterprint-01.gif);
    overflow: hidden;
    border: 1px solid #D2D2D2;
    border-radius: 10px;
    margin: 10px 10px 0 10px;
    padding: 10px 15px; }
    main.inpage .right h2 {
      color: #4F7ABD;
      margin: 0 0 0.3em 0; }
    main.inpage .right h3 {
      color: black;
      margin: 0 0 0.3em 0; }
    main.inpage .right p {
      font-size: 16px; }
    main.inpage .right img {
      border-radius: 6px; }
    main.inpage .right.sitemap {
      background: white url(../images/waterprint-02.jpg);
      min-height: 600px; }

main.inpage .school-history {
  margin-top: 0;
  padding: 10px 0; }
  main.inpage .school-history li {
    font-size: 16px;
    padding: 4px;
    margin: 3px;
    color: #2379C7;
    border-bottom: 1px dashed #D3D3D3; }
    main.inpage .school-history li:hover {
      color: #D23232; }
main.inpage .motto {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: #A52A2A;
  padding: 10px; }
main.inpage .vision {
  margin: 10px; }
  main.inpage .vision.point-1 {
    background-color: #42AF42; }
    main.inpage .vision.point-1 .subject {
      border-bottom: 4px solid #179E17; }
    main.inpage .vision.point-1 .desc {
      background-color: #D6FFD5;
      border-bottom: 4px solid #9FDE9D; }
  main.inpage .vision.point-2 {
    background-color: #459AE2; }
    main.inpage .vision.point-2 .subject {
      border-bottom: 4px solid #2D7FC3; }
    main.inpage .vision.point-2 .desc {
      background-color: #C4E4FF;
      border-bottom: 4px solid #83BFF3; }
  main.inpage .vision.point-3 {
    background-color: #FF8B38; }
    main.inpage .vision.point-3 .subject {
      border-bottom: 4px solid #DE6A17; }
    main.inpage .vision.point-3 .desc {
      background-color: #FFEADC;
      border-bottom: 4px solid #F5C6A7; }
  main.inpage .vision.point-4 {
    background-color: #D63333; }
    main.inpage .vision.point-4 .subject {
      border-bottom: 4px solid #AD1919; }
    main.inpage .vision.point-4 .desc {
      background-color: #FFDEDE;
      border-bottom: 4px solid #F5AEAE; }
  main.inpage .vision .subject {
    width: 20%;
    display: table-cell;
    padding: 10px;
    color: white;
    text-align: center;
    vertical-align: middle;
    font-size: 24px;
    letter-spacing: 2px; }
  main.inpage .vision .desc {
    width: 80%;
    display: table-cell;
    padding: 10px; }
main.inpage .badge {
  display: inline-block;
  width: 500px;
  height: 450px;
  float: left;
  background-image: url(../images/big-logo.png); }
  main.inpage .badge:hover {
    background-image: url(../images/big-logo-mark.png); }
main.inpage .badge-desc {
  margin-top: 35px; }
  main.inpage .badge-desc li {
    line-height: 4; }
  main.inpage .badge-desc .number {
    font-size: 18px;
    font-weight: bolder; }
  main.inpage .badge-desc .keyword {
    font-size: 18px;
    font-weight: bolder;
    color: brown; }
main.inpage .other-logo-desc {
  text-align: center;
  margin-top: -50px; }
  main.inpage .other-logo-desc .desc {
    display: inline-block;
    text-align: center;
    padding-top: 6px;
    margin: 0 27px 40px 27px;
    width: 216px;
    height: 40px;
    background-image: url(../images/other-logo-desc-bg.png); }
main.inpage .honer {
  margin-top: 0;
  padding: 10px 45px; }
  main.inpage .honer li {
    list-style: decimal;
    font-size: 16px;
    padding: 6px;
    border: 1px solid #EAEAEA;
    margin: 5px;
    transition: all 0.2s; }
    main.inpage .honer li:hover {
      padding-left: 18px;
      color: brown;
      background-color: #FFF067 !important; }
    main.inpage .honer li.illus {
      position: relative; }
      main.inpage .honer li.illus.trophy-01::after {
        position: absolute;
        content: url("../images/trophy-01.png");
        top: -60px;
        right: 60px; }
      main.inpage .honer li.illus.trophy-02::after {
        position: absolute;
        content: url("../images/trophy-02.png");
        top: -60px;
        right: 60px; }
      main.inpage .honer li.illus.trophy-03::after {
        position: absolute;
        content: url("../images/trophy-03.png");
        top: -60px;
        right: 60px; }
  main.inpage .honer li:nth-child(odd) {
    background-color: #FFFDF0; }
  main.inpage .honer li:nth-child(even) {
    background-color: #FFFBD3; }
  main.inpage .honer li:nth-child(20n) {
    margin-bottom: 50px;
    position: relative; }
    main.inpage .honer li:nth-child(20n)::after {
      position: absolute;
      content: url("../images/divider.png");
      bottom: -45px;
      left: -65px; }

main.inpage .principal-fix {
  margin: 20px 0 20px -20px; }
main.inpage .fbox.principal {
  float: left;
  margin: 0 30px;
  outline: none; }
  main.inpage .fbox.principal .frame-principal {
    display: inline-block;
    text-align: center;
    padding-top: 30px;
    width: 250px;
    height: 302px;
    background-image: url(../images/frame-principal.png);
    box-shadow: 3px 3px 10px #ADADAD;
    border: 5px solid white; }
    main.inpage .fbox.principal .frame-principal img {
      width: 180px;
      border-radius: 0; }
  main.inpage .fbox.principal .desc {
    padding-top: 15px;
    margin-top: 10px;
    text-align: center;
    width: 252px;
    height: 106px;
    background-image: url(../images/frame-principal-desc.png); }
    main.inpage .fbox.principal .desc .period {
      display: block;
      font-size: 18px;
      font-weight: bolder;
      color: black; }
    main.inpage .fbox.principal .desc .year {
      display: block;
      font-size: 13px;
      line-height: 15px;
      color: #4A4A4A; }
    main.inpage .fbox.principal .desc .name {
      display: block;
      padding-top: 5px;
      font-size: 20px;
      font-weight: bolder;
      color: #C72323; }
main.inpage .fbox.pta {
  float: left;
  margin: 0 15px;
  outline: none;
  padding: 0 2px 10px 2px;
  background-image: url(../images/frame-pta-president.png);
  border: 1px solid #BFAD94; }
  main.inpage .fbox.pta .frame-pta {
    display: inline-block;
    text-align: center;
    padding-top: 8px;
    width: 200px;
    height: 242px; }
    main.inpage .fbox.pta .frame-pta img {
      width: 180px;
      border-radius: 0;
      border: 3px solid white; }
  main.inpage .fbox.pta .desc {
    padding-top: 12px;
    text-align: center;
    height: 90px; }
    main.inpage .fbox.pta .desc .period {
      display: block;
      font-size: 18px;
      font-weight: bolder;
      color: black; }
    main.inpage .fbox.pta .desc .year {
      display: block;
      font-size: 13px;
      line-height: 15px;
      color: #4A4A4A; }
    main.inpage .fbox.pta .desc .name {
      display: block;
      padding-top: 5px;
      font-size: 20px;
      font-weight: bolder;
      color: #C72323; }
main.inpage .fbox.elite {
  float: left;
  margin: 0 15px;
  outline: none;
  padding: 0 2px 10px 2px;
  background-image: url(../images/frame-elite.png);
  border: 1px solid #BFAD94; }
  main.inpage .fbox.elite .frame-elite {
    display: inline-block;
    text-align: center;
    padding-top: 8px;
    width: 200px; }
    main.inpage .fbox.elite .frame-elite img {
      width: 180px;
      border-radius: 0;
      border: 3px solid white; }
  main.inpage .fbox.elite .desc {
    text-align: center; }
    main.inpage .fbox.elite .desc .name {
      display: block;
      padding-top: 5px;
      font-size: 20px;
      font-weight: bolder;
      color: #151515; }
main.inpage .left.elite .name {
  display: block;
  text-align: center;
  padding-top: 5px;
  font-size: 20px;
  font-weight: bolder;
  color: #151515; }
main.inpage .left.elite .year {
  display: block;
  text-align: center;
  font-size: 13px;
  line-height: 15px;
  color: #4A4A4A;
  margin-top: 10px; }
main.inpage .left.elite .note {
  display: block;
  text-align: center;
  font-size: 13px;
  line-height: 15px;
  color: #4A4A4A;
  margin-top: 5px; }
main.inpage .stable td {
  padding: 5px; }

main.inpage .gs-menu {
  width: 100%; }
  main.inpage .gs-menu li {
    width: 20%;
    float: left;
    text-align: center; }
  main.inpage .gs-menu a {
    display: inline-block;
    width: 98%;
    padding: 1%;
    border: 1px solid #DADADA;
    background-color: #FFFBEA;
    color: #FF3F00;
    margin: 1% 0;
    border-radius: 5px; }
    main.inpage .gs-menu a.nodata, main.inpage .gs-menu a.nodata:hover {
      color: lightgray;
      border: 1px solid #E8E8E8;
      background-color: white; }
    main.inpage .gs-menu a:hover {
      color: #FFF;
      background-color: #1C964D; }
main.inpage .gs-title {
  display: block;
  font-size: 26px;
  font-weight: bolder;
  text-align: center;
  color: #287312 !important; }
main.inpage .gs-list {
  width: 100%;
  margin-bottom: 15px; }
  main.inpage .gs-list tr:nth-child(odd) {
    color: #258600;
    background-color: #E6FFD3; }
    main.inpage .gs-list tr:nth-child(odd) td:nth-child(odd) {
      color: #A90000; }
  main.inpage .gs-list tr:nth-child(even) {
    color: #258600;
    background-color: white; }
    main.inpage .gs-list tr:nth-child(even) td:nth-child(odd) {
      color: #A90000; }
  main.inpage .gs-list td {
    padding: 5px;
    text-align: center;
    border: 1px solid lightgray;
    font-size: 15px;
    width: 10%; }
    main.inpage .gs-list td.gs-class {
      font-size: 19px;
      padding: 12px;
      font-weight: bolder;
      color: #FFF !important;
      background-color: #1C964D !important; }
    main.inpage .gs-list td:hover {
      color: #FFF !important;
      background-color: #31BF2F;
      text-shadow: 2px 2px 4px gray; }
main.inpage .principal-list-title {
  display: block;
  font-size: 26px;
  font-weight: bolder;
  text-align: center;
  color: #4E4E4E !important; }
main.inpage .principal-list {
  width: 100%;
  margin-bottom: 15px;
  color: #000; }
  main.inpage .principal-list td, main.inpage .principal-list th {
    padding: 5px;
    text-align: center;
    border: 1px solid lightgray;
    font-size: 15px;
    background-color: #FFFAEC; }
  main.inpage .principal-list th {
    background-color: #FFE59C; }
  main.inpage .principal-list.staff th:nth-child(3n-2), main.inpage .principal-list.staff td:nth-child(3n-2), main.inpage .principal-list.student th:nth-child(1), main.inpage .principal-list.student td:nth-child(1) {
    color: #B70707; }

main.inpage .staff-fix {
  margin: 20px 0 20px -135px; }
main.inpage .wish {
  margin-top: 0;
  padding: 10px 45px; }
  main.inpage .wish li {
    list-style: decimal;
    font-size: 16px;
    border: 1px solid #EAEAEA;
    margin: 5px;
    transition: all 0.2s; }
    main.inpage .wish li a {
      display: block;
      padding: 6px;
      color: black; }
      main.inpage .wish li a:hover {
        color: brown; }
    main.inpage .wish li .author {
      float: right;
      font-size: 15px; }
    main.inpage .wish li:hover {
      padding-left: 18px;
      color: brown;
      background-color: #FFF067 !important; }
  main.inpage .wish li:nth-child(odd) {
    background-color: #FFFDF0; }
  main.inpage .wish li:nth-child(even) {
    background-color: #FFFBD3; }

main.inpage .site-item {
  margin: 6px 6px 6px 0;
  width: 180px;
  float: left; }
  main.inpage .site-item.point-1 {
    background-color: #42AF42; }
    main.inpage .site-item.point-1 .subject {
      border-bottom: 4px solid #179E17; }
    main.inpage .site-item.point-1 .desc {
      background-color: #D6FFD5;
      border-bottom: 4px solid #9FDE9D; }
  main.inpage .site-item.point-2 {
    background-color: #459AE2; }
    main.inpage .site-item.point-2 .subject {
      border-bottom: 4px solid #2D7FC3; }
    main.inpage .site-item.point-2 .desc {
      background-color: #C4E4FF;
      border-bottom: 4px solid #83BFF3; }
  main.inpage .site-item.point-3 {
    background-color: #FF8B38; }
    main.inpage .site-item.point-3 .subject {
      border-bottom: 4px solid #DE6A17; }
    main.inpage .site-item.point-3 .desc {
      background-color: #FFEADC;
      border-bottom: 4px solid #F5C6A7; }
  main.inpage .site-item.point-4 {
    background-color: #D63333; }
    main.inpage .site-item.point-4 .subject {
      border-bottom: 4px solid #AD1919; }
    main.inpage .site-item.point-4 .desc {
      background-color: #FFDEDE;
      border-bottom: 4px solid #F5AEAE; }
  main.inpage .site-item.point-5 {
    background-color: #B533D6; }
    main.inpage .site-item.point-5 .subject {
      border-bottom: 4px solid #871BA2; }
    main.inpage .site-item.point-5 .desc {
      background-color: #FAE7FF;
      border-bottom: 4px solid #DCB6E6; }
  main.inpage .site-item .subject {
    padding: 10px;
    color: white;
    text-align: center;
    vertical-align: middle;
    font-size: 20px;
    letter-spacing: 1px;
    display: block; }
  main.inpage .site-item .desc {
    padding: 10px;
    display: block;
    text-align: center;
    overflow: scroll; }
  main.inpage .site-item a {
    display: block;
    font-size: 18px;
    color: black; }
    main.inpage .site-item a:hover {
      color: brown; }
